.content .page-teasers .link,
.content .page-teasers.tiles{
  font-family: 'Univers', sans-serif;  
}



.page-teasers .csc-narrow{
  width:100%;
  margin:0;
}



.page-teasers.teaser{
   
}
.page-teasers.teaser .teaser-row{
  white-space:nowrap;
  position:relative;
  overflow:hidden;
  
  display:table;
     
}
.page-teasers.teaser .page-teaser{
  position:relative;
  /*float:left;*/  
  width:50%;
  white-space:normal;
   
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  display:table-cell;
  vertical-align:top;    
}


.content .content-item .page-teasers table tr th:first-child, 
.content .content-item .page-teasers table tr td:first-child {
    padding: 0;
}
.content .content-item .page-teasers table th, 
.content .content-item .page-teasers table td {
    padding: 0;
}

.page-teasers.teaser .page-teaser:hover{
  background-color:#E4E4E4;
}
.page-teasers.teaser .page-teaser .teaser-bg{
  width:50%;
  background-repeat:none;
  background-position:center;
  background-size:cover;  
  height:100%;
  position:absolute;
  left:0;
  top:0;
}
.page-teasers.teaser .odd-row .page-teaser .teaser-bg{
  right:0;
  left:auto;
}
.page-teasers.teaser .page-teaser .picture{
  width:50%;
  background-repeat:none;
  background-position:center;
  background-size:cover;  
  height:100%;
  background:none !important;
  
  float:left;
  /*
  display:table-cell;
  vertical-align:top;
  */
}
.page-teasers.teaser .page-teaser .picture img{
    
}
.page-teasers.teaser .page-teaser .text{
  width:50%;
  padding:10px 20px;
  float:left;  
  /*
  height:100%;  
  vertical-align:top;
  display:table-cell;
  */    
}
.page-teasers.teaser .descendant-row  .page-teaser .text{
  padding:20px 20px 10px 20px;
}
.page-teasers.teaser .page-teaser .text .csc-header{  
  margin-bottom:20px;
}
.page-teasers.teaser .page-teaser .text h3{
  font-size:1.8em;
}
.page-teasers.teaser .page-teaser .text h3 + h4{
  font-size:1.8em;
}
.page-teasers.teaser .even-row .page-teaser{
  
}
.page-teasers.teaser .odd-row .page-teaser{
  
}
/*
.page-teasers.teaser .odd-row .page-teaser .picture{
  float:right;  
}
.page-teasers.teaser .odd-row .page-teaser .text{
  float:left;
}
.page-teasers.teaser .even-row .page-teaser .picture{
  float:left;  
}
.page-teasers.teaser .even-row .page-teaser .text{
  float:right;
}
*/

.page-teasers.teaser .page-teaser .link{
  margin-top:30px;  
  font-size:1.30em;
}
.page-teasers.teaser .page-teaser .link a{
  text-decoration:underline;
  font-weight:bold;
  text-transform:uppercase;
  display:inline-block;
  vertical-align:middle;
  color:#595959;
}
.page-teasers.teaser .page-teaser .link a:hover{
  color:#595959;
}
.page-teasers.teaser .page-teaser .link .link-icon{
  font-size:0.475em;
  display:inline-block;
  vertical-align:middle;
  margin-left:0.6em;  
}
.page-teasers.teaser .page-teaser .link .kli-icon-stack-2x:before{
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  color:#a7a7a7;
}
.page-teasers.teaser .page-teaser .link .kli-icon-stack-1x:before{
  color:rgba(255,255,255,1);
}
.carousel-control:hover, 
.carousel-control:focus {
  opacity: 1;  
}
.page-teasers.teaser .page-teaser .link:hover .kli-icon-stack-2x:before{
  
}











.page-teasers.tiles{
  position:relative;  
  overflow:hidden;  
  display:table;
  table-layout:fixed; 
  white-space:nowrap;  
  width:100%;  
}
.page-teasers.tiles .teaser-cols:before{
  display:inline-block;
  content: '';
  height:100%;
  vertical-align:top;  
}
.page-teasers.tiles .teaser-cols{
  display:inline-block;
  width:50%;    
  height:100%;   
}
.page-teasers.tiles .teaser-cols .cols-inner{
   display:table;
   width:100%;
   height:100%;
   table-layout:fixed;
   overflow:hidden;
}
.page-teasers.tiles .page-teaser{
  background-color:#003764;
  display:table-cell;   
  width:25%;
  vertical-align:top;
  white-space:normal;  
  height:100%;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
}
.page-teasers.tiles .teaser-cols .page-teaser{  
  width:50%;
  height:100%;
}
.page-teasers.tiles .page-teaser:hover{
  background-color:#021D34;  
}
.page-teasers.tiles .page-teaser{
  border-right:1px dotted #ffffff;
  padding:20px 20px 30px 20px;
  color:#ffffff;
}


/*
.page-teasers.tiles{
  position:relative;  
  overflow:hidden;     
  display:inline-block;
  white-space:nowrap;  
  width:100%;  
}
.page-teasers.tiles:after{
  content:"";
  width:100%;  
}
.page-teasers.tiles .page-teaser{
  background-color:#003764;
  display:inline-block;   
  width:25%;
  vertical-align:top;
  white-space:normal;  
  height:100%;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;


  border-right:1px dotted #ffffff;
  padding:20px 20px 30px 20px;
  color:#ffffff;
}
*/



.page-teasers.tiles .page-teaser a{
  color:#ffffff;
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;  
}
.page-teasers.tiles .page-teaser:hover a{
  color:#5BC1E2;  
} 


.page-teasers.tiles .teaser-cols:last-child .cols-inner .page-teaser:last-child{
  border-right:0px; 
}



.page-teasers.tiles .page-teaser .icon{
  text-align:center;
  margin-bottom:40px;
}
.page-teasers.tiles .page-teaser .icon i{
  
}
.page-teasers.tiles .page-teaser .icon i:before{
  color:#5CC3E4;
  font-size:6.125em;  
}
.page-teasers.tiles .page-teaser .csc-header{
  margin-bottom:30px;    
}
.page-teasers.tiles .page-teaser .description{
  margin-bottom:30px;
  font-size:1.25em;  
}
.page-teasers.tiles .page-teaser .description table{
  width:100%;  
}
.page-teasers.tiles .page-teaser .description table tr td:last-child{
  text-align:right;  
} 
.page-teasers.tiles .page-teaser .link{
  font-size:1.3em;
}
.page-teasers.tiles .page-teaser .link a{
  text-decoration:underline;
  font-weight:700;
  text-transform:uppercase;
  display:inline-block;
  vertical-align:middle;  
}
.page-teasers.tiles .page-teaser .link .link-icon{
  font-size:0.475em;
  display:inline-block;
  vertical-align:middle;
  margin-left:0.6em;
}
.page-teasers.tiles .page-teaser .link .kli-icon-stack-2x:before{
  -webkit-transition: all 250ms ease-in;
  -moz-transition: all 250ms ease-in;
  -ms-transition: all 250ms ease-in;
  -o-transition: all 250ms ease-in;
  transition: all 250ms ease-in;
  color:#5CC3E4;
  color:rgba(92,195,228,1);
}
.page-teasers.tiles .page-teaser .link .kli-icon-stack-1x:before{
  color:rgba(255,255,255,1);
}
.carousel-control:hover, 
.carousel-control:focus {
  opacity: 1;  
}
.page-teasers.tiles .page-teaser .link:hover .kli-icon-stack-2x:before{
  
}




@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
  
  
  .page-teasers.tiles .teaser-cols {
    display:table;
    width:100%;    
    table-layout:fixed;
  }
  .page-teasers.tiles .teaser-cols .page-teaser{
    border-bottom:1px dotted #ffffff;
  }
  .page-teasers.tiles .teaser-cols:last-child .page-teaser{
    border-bottom:0px;
  }  
  .page-teasers.tiles .teaser-cols .page-teaser{    
    width:50%;
  }


}

@media only screen and (max-width : 1024px){
  
  

  .page-teasers.tiles{
    display:block;
    white-space:normal;  
  }  
  .page-teasers.tiles .page-teaser{
    display:inline-block;
    width:50%;
    float:left;       
  }
  .page-teasers.tiles .page-teaser:nth-child(n+2) {
    border-top:1px dotted #ffffff;
  }
  
}


@media only screen and (max-width: 480px){
  
  .page-teasers.teaser .teaser-row{
    white-space:normal;
    display:block;       
  }
  .page-teasers.teaser .page-teaser{    
    float:none;  
    width:100%;
    display:block;
  }
  .page-teasers.teaser .page-teaser .picture{
    width:100%;
  }
  .page-teasers.teaser .page-teaser .text{
    width:100%;
    padding:5px 10px;    
  }
  
  .page-teasers.tiles .page-teaser:nth-child(n+2) {
    border-top:0;
  }
  .page-teasers.tiles .page-teaser{
    float:none;
    display:block;  
    border-right:0px;
    border-bottom:1px dotted #ffffff;
    padding:30px 10px 30px 10px;
    color:#ffffff;
    width:100%;
  }
  .page-teasers.tiles .teaser-cols {
    display:block;
    width:100%;        
  }
  .page-teasers.tiles .teaser-cols .page-teaser{
    display:block;    
    width:100%;
  }
  
  .page-teasers.tiles .page-teaser .teaser-bg{
    display:none;  
  } 
  .page-teasers.tiles .page-teaser:last-child{
    border-right:0px;
  }
  .page-teasers.tiles .page-teaser .page-icon{
    display:table;
    text-align:left;
    margin-bottom:20px;
    width:100%;
    table-layout:fixed;   
  }
  .page-teasers.tiles .page-teaser .icon{
    text-align:left;    
    display:inline-block;
    margin-right:10px;
    vertical-align:middle;        
    margin-bottom:0px;
  }
  .page-teasers.tiles .page-teaser .icon i:before{    
    font-size:5em;  
  }
  .page-teasers.tiles .page-teaser .csc-header{
    display:inline-block;
    vertical-align:middle;
    margin-bottom:0px;
    
    text-align:left;  
  }
  
  
  
  
}
@media only screen and (max-width: 480px)  and (orientation: landscape) {
  
}

